a,a:link,a:visited,a:active,a:hover,a:focus{
	outline:none;
	color:#d86c8e;
	text-decoration: none;
	transition: all 140ms ease;
}
a:hover{color:#f291b0}
img{border-color:#d86c8e;}
html {
	height: 100%;
	/* padding-bottom: 1px; */
	overflow:hidden;
}
body{
	-webkit-text-stroke: 1px transparent;
	font:13px/19px 'Montserrat',Arial, sans-serif;
/*	background-color:#808080;*/
	padding:0;
	margin:0;
	border:0;
}


div.pushNotificationPopup{
	overflow: hidden;
	transition: all 0.2s;
	opacity:0;
	z-index: 999;
	top: -60px;
	right:10px;
	position:fixed;
	transition: all 0.3s;
}
div.pushNotificationPopup .msg{
	width:300px;
/*	height:50px;*/
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 11px 1px 1px 1px rgba(0,0,0,0.25);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.25);
	background:white;
	border-radius: 4px;
	display:block;
	margin-bottom:10px;
	transition: all 0.3s;
	background:white;
}

div.pushNotificationPopup.show{
	top:30px;
	display:inline-block;
}
div.pushNotificationPopup .content,
div.pushNotificationPopup .ctlBtn{
	display:inline-block;
	vertical-align: middle;
	height:100%;
	text-decoration: none;
	color: #000000;
}
div.pushNotificationPopup .ctlBtn{
	top:0;
	width: 25%;
  cursor: pointer;
  padding: 13px;
  box-sizing: border-box;
  vertical-align: middle;
  border-left: 1px solid #ebebeb;
}
div.pushNotificationPopup .ctlBtn:hover{
	background-color: #ebebeb;
}
div.pushNotificationPopup .content{
	width:75%;
	box-sizing:border-box;
	font-size:10px;
	padding: 5px 3px 5px 8px;
	background:white;
}
div.pushNotificationPopup .msg .ctlBtn:hover < .msg {
	background:#ebebeb;
}
div.pushNotificationPopup .content .title{ 
	font-weight: 600;
}
div.pushNotificationPopup .content .msg_text{ 
	font-weight:400;
	font-size: 10px;
	cursor: pointer;
}
div.pushNotificationBanner{
    display: none;
    position: relative;
    font-size: 13px;
    background-color: #EC407A;
    text-align: center;
    padding: 5px 0px;
}
div.pushNotificationBanner div.msg_text{
	display:block;
	color:white;
}
div.pushNotificationBanner div.msg_text.default{
	display:none;
	cursor: pointer;
}
h1,h1 a{
	font:24px/30px 'GFS Didot',"Times New Roman", Times, serif;
	color:#666!important;
	margin:0;
	padding:0 0 15px;
}
h2,h2 a{
	font:17px/20px 'Montserrat',Arial, sans-serif;
	color:#000!important;
	text-transform:uppercase;
	margin:0;
	padding:5px 0 10px;
}
h3,h3 a{
	font:17px/20px 'GFS Didot',"Times New Roman", Times, serif;
	color:#666!important;
	margin:0;
	padding:5px 0 5px;
}
h4,h4 a{
	color:#000!important;
	text-transform:uppercase;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px;
}
p{
	padding:0 0 15px;
	margin:0;
}
ul,ol{
	margin:0;
	padding:0 0 0 20px
}
input[type="submit"],input[type="reset"],button,a.button{
	border:0;
	color:#fff;
	/* height:26px; */
	padding:0 6px;
	cursor:pointer;
	text-align:center;
	background:#d86c8e;
	background:rgba(136,148,146, 0.7);
	display:inline-block;
	font:14px/26px 'Montserrat', sans-serif;
	vertical-align: middle;
	transition: all 100ms ease;
}
input[type="submit"]:hover,input[type="reset"]:hover,button:hover,a.button:hover{
	/* color:#fff!important; */
	/* background:#f291b0!important; */
	background: rgba(136,148,146, 1);
}
button{
	/* position:relative;
	top:1px; */
}
input[type="radio"]{
	position:relative;
	top:3px;
	margin-right:6px;
}
/* input[type="text"],input[type="text"]:focus,textarea,textarea:focus{
	border:2px solid #b3b3b3;
	outline:0;
	margin:2px;
} */
input[type="text"]:focus,textarea:focus{
	/* border:2px solid #666!important; */
}
select,select:focus,.standardBorder{
	border:2px solid #b3b3b3;
	margin:0;
	padding:0 5px;
	outline:0;
}
select:focus{border:2px solid #666;}

/*START SHARED STYLING*/
#header,#footer{
	width:750px;
	display:block;
	margin:0 auto;

}
#navigation{width:100%;}
#navigation,#footer ul{
	padding:0;
	float:left;
}
#navigation img,#footer img{border:0;}
#footer ul li{
	display:inline;
	position:relative;
}
#navigation ul li{
	position:relative;
	float:left;
}
#navigation ul li ul{
	display:none;
	position:absolute;
	top:26px;
	left:-3px;
	background:#fff;
	border:3px solid #808080;
	border-top:0!important;
}
#navigation ul li.hover ul{display:block;}
#navigation ul li ul a{
	/*padding-right:0!important;*/
}
#navigation ul li ul ul{
	display:block;
	top:0;
	left:0;
	position:relative;
	border:0!important;
}
#navigation ul li ul.sub{z-index:100;}
#navigation ul li ul li{clear:both;}
#navigation ul li ul li.column1,#navigation ul li ul li.column2{
	padding:10px;
	vertical-align:top;
	display:inline-block !important;
}
/*#navigation ul li ul li.column2{float:right!important;}*/
#navigation ul li a,#footer ul li a{display:inline-block;}
#navigation,#navigation ul,#navigation li,#navigation a,#navigation img{
	display:inline-block;
	white-space:nowrap;
	vertical-align:top;
}
#accountLinks,#socialLinks{float:right;}
/*END SHARED STYLING*/

/*START HEADER ONLY STYLING*/
#header{position:relative;}
#header .logoLink{
	padding:10px 0 25px;
	float:left;
	clear:both;
	display:block;
}
#header .logoLink img{
	border:0;
	display:block;
}
#header #navigation{clear:both;}
#header #navigation ul{
	padding:0;
	margin:0;
}
#header #navigation ul li a{
	line-height:23px;
	padding-right:6.9px;
}
#header #navigation ul li a.topNav{
	font:14px/23px 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	padding-bottom:3px;
}
#navigation ul li ul li.column1{
	float: left !important;
	position:relative;
    padding-left: 15px !important;
    padding-right: 15px !important;
    box-sizing: border-box;
}
#navigation .section a{
	
}
#navigation .section ul{
	left: 18px;
}
#navigation ul li ul li.column2{
	float: right !important;
	position:absolute;
    padding-left: 15px !important;
    padding-right: 15px !important;
    box-sizing: border-box;
}

#header #accountLinks{
	position:absolute;
	top:10px;
	right:0;
}
#header #accountLinks,#header #accountLinks a,#header #accountLinks a:hover{
	color:#fff;
	font-size:11px;
}
#header #accountLinks span{text-transform:uppercase;}
#header .pendingNotification{
	display: inline-block;
    position: absolute;
    top: 31px;
    right: 0;
    font-size: 10px;
    text-align: right;
   color: white;
}
#header .pendingNotification span{
	vertical-align: top;
	/*font-size:13px;*/
}
#header .pendingNotification a:hover{
	text-decoration: underline;
}
#header .pendingNotification a{
	color:white;
}
#header .pendingNotification div{
	display:inline-block;
}

/*END HEADER ONLY STYLING*/

/*START STAGE ONLY STYLING*/
#stage{
	min-height:400px;
	height:auto!important;
	height:400px;
	background:#FFF;
	padding:20px 20px 30px;
	margin:0 auto;
	width:auto;
}
/*.bgImage{background: #ffffff url('http://www.brightoncollectibles.com/store/header_and_footer/grey/images/pop_background.jpg?1') scroll center top;}*/
/*.bgImage{background: #ffffff url('http://www.brightoncollectibles.com/store/header_and_footer/grey/images/vera_butterfly.jpg?1') scroll center top;}*/
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/store/header_and_footer/grey/images/backgroundImg.jpg') scroll center top;}*/
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/store/header_and_footer/grey/images/backgroundImg.png') scroll center top;}*/
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/store/header_and_footer/grey/images/holiday_background.jpg') scroll center top;}*/
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/images/background.jpg') scroll center top;}*/
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/images/010417.png') scroll center top;}*/
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/images/suncatcher.png') scroll center top;}*/

/* FINAL BACKGROUND IMAGE */
/*.bgImage{background:#fff url('http://www.brightoncollectibles.com/images/backgroundimage.png?05192017') scroll center top;}*/
/* .bgImage{background:#fff url('/images/103117.png') repeat; background-size: 28%; background-position-y: top; background-position-x: -6%;} */
.bgImage{background: #ffffff;}

/*END STAGE ONLY STYLING*/

/*START FOOTER ONLY STYLING*/
#footer{
	position:relative;
	height:100px;
	padding-bottom:50px;
}
#footer ul{padding:14px 0 0px;}
#footer ul li a{
	padding-right:16px;
	font:12px/23px 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	padding-bottom:20px;
}
#footer #socialLinks{padding:15px 0 0;}
#footer #socialLinks img{border:0;}



/*END FOOTER ONLY STYLING*/


/* DM access*/
div.adminNav select.storeNum{
	    height: 25px;
    border: none;
}
#footer a.dmAccess{
	color:#fff;
    float: right;
    font-size: 10px;
    margin-top: 20px;
    clear: both;
	display:inline-block;
	width:200px;
	text-align:left;
}
#footer a.dmAccess span{
	display: inline-block;
    margin-left: 5px;
	width:50px;
	height:23px;
	vertical-align: middle;
    background: url(http://www.brighton.com/content/sprite_20151124.png) -112px -302px no-repeat;
}
#footer a.dmAccess span{
	display:inline-block;
}


span.heart{font-size:15px}
.error,.error a{color:#C00}
.itemGrey{padding:5px;display:inline-block;background:#eaeaea}

/*USED IN CONTENT PAGES*/
.products_table{
	padding:20px 0px 0px 0px;
	font-size:10px;
	width:100%;
}
.products_table td{
	padding:0px 5px 40px 5px;
	border:0;
	text-align:center;
	vertical-align:top;
}
.products_table h2{
	text-align:left;
	border-bottom:1px solid #000;
}
.products_table td hr{
	width:100%;
	height:1px;
	border-width:0px;
	color:#808080;/*IE*/
	background-color:#808080;
}
.products_table img{
	border:0;
	margin-bottom:10px;
}
.link a{
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
div.fancybox-dmlogin .fancybox-skin{
	background-color:#fff;
}





.mask {
	display:none;
	position:fixed;
	height:100%;
	width:100%;
	left:0;
	text-align: center;
	top:0;
	z-index:9999;
	background: rgba(255,255,255, 0.7);
}
.mask .lds-ring {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  margin-top: 20%;
  float:none;
}
.mask .lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  -webkit-animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
          animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #d86c8e transparent transparent transparent;
}
.mask .lds-ring div:nth-child(1) {
  -webkit-animation-delay: -0.45s;
          animation-delay: -0.45s;
}
.mask .lds-ring div:nth-child(2) {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s;
}
.mask .lds-ring div:nth-child(3) {
  -webkit-animation-delay: -0.15s;
          animation-delay: -0.15s;
}
@-webkit-keyframes lds-ring {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes lds-ring {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
